body {
	font-family: Osaka, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	line-height: 180%;
	font-weight: normal;
	letter-spacing: 1px;
	padding: 347px 0px 0px 0px;
	margin : 0px;
	letter-spacing: 0.05em;
	text-align:center;
	background-image:url(common/img/top_01.jpg);
	background-repeat:no-repeat;
	background-position:center top;
}
.wrap {
	margin: 0px auto 0px auto;
	padding: 0px;
	width: 900px;
	text-align:left;
	position:relative;
}
#flashcontent {
	width:100%;
	margin: 0px;
	
}

form {
	margin: 0px;
	padding: 0px;
}
td {
	text-align:left;
	vertical-align:top;
	line-height: 180%;
}
img {
	border: none;
}
table {
	border: none;
	font-size: 12px;
	letter-spacing: 1px;
}
.space1 {
	margin: 10px 0px;
	padding: 0px;
	text-align:left;
}
.space0 {
	margin: 0px;
	padding: 0px;
	text-align:left;
}
.space10 {
	margin: 0px 0px 38px 0px;
	padding: 0px;
}
h1 {
	margin: 0px 0px 10px 0px;
	padding: 0px;
	color:#c06003;
	font-size:14px;
	float:left;
	
}
h1 span{
	display:block;
	margin: 3px 0px;
	padding: 3px;
	background-color:#fff;
	border: 1px solid #abd5eb;
	float:left;
	clear:both;
}
h2.baseh2 {
	margin:20px 0px 0px 0px;
	padding: 5px 20px;
	font-size:100%;
	background-color:#fde599;
	clear:both;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border: 2px solid #efdb99;
}
.clear {
	margin: 0px;
	padding: 0px;
	clear:both;
}
.red{
	color:#ff5454;
}
.pagelink {
	text-align:right;
	font-size: 10px;
	color:#b98404;
	clear: both;
	display: block;
	float:right;
	margin: 10px 0px;
}
address {
	font-style: normal;
	clear: both;
	color:#b9b8b2;
	font-size:70%;
	text-align:right;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}
.go2top {
	margin: 30px 0px 0px 0px;
	padding: 0px;
	text-align: right;
	float:right;
	font-size:80%;
}

#footer {
	clear:both;
	margin: 0px;
	background-color:#47bbaa;
	padding: 10px 0px;
	font-size:10px;
	color:#fff;
}
#footer a{
	color:#000;
}
/*----------------------------------*/
.boxs{
	clear:both;
	background-image:url(common/img/box_08.gif);
	background-repeat:repeat-y;
	width:905px;
	margin: 0px 0px 0px 0px;
}
.boxs td.bordddd_btm{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #d9d9d9;
}
.boxs td.bordddd_btm div{
	width:800px;
	margin: 35px 0px 0px 75px;
}
.boxs_w{
	clear:both;
	width:905px;
	margin: 10px 0px 0px 0px;
}
.boxs_w td.bordddd{
	border: 1px solid #d9d9d9;
}
.boxs td p.toptxtbook{
	clear:both;
}
/*----------------------------------*/
#toplink {
	position:absolute;
	top:-347px;
	right:0px;
	margin: 0px;
	padding: 0px;
}
#book1 {
	float:right;
	margin: -200px 0px 30px 0px;
}
#orbk {
	background-color:#fabe00;
}
#orbk img{
	float:left;
}
#orbk div#txt{
	float:left;
	margin: 22px 0px 0px 30px;
}
#sns {
	float:right;
	margin: 22px 0px 0px 0px;
}
#nazo {
	text-align:center;
	margin: 40px auto -15px auto;
}
#mokuji {
	margin: 40px 0px 0px 0px;
	padding: 25px 20px 20px 20px;
	width:30px;
	height:25px;
	text-align:center;
	border-radius: 40px;
	-moz-border-radius: 40px;
	-webkit-border-radius: 40px;
	background-color:#fabe00;
}
ul#mokuUL {
	margin: 0px;
	padding: 0px;
	width:100%;
}
ul#mokuUL li{
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #d3d3d3;
	border-left-color: #d3d3d3;
	width:258px;
	float:left;
	margin: 20px -1px 30px 0px;
	padding: 0px 20px;
	list-style:none;
}
#book2 {
	float:left;
	margin: 20px 0px 0px 30px;
}
#booktxt {
	float:left;
	margin: 20px 0px 0px 20px;
}
#conlink {
	float:right;
	margin: 20px 30px 0px 0px;
}
/*-------------------------*/
#sugaku_img1 {
	float:left;
}
#sugaku_txt {
	float:left;
	margin: 35px 0px 0px 15px;
}
#sugaku_img2 {
	float:right;
}